import request, { createService } from '@/utils/request'
// 网格查询机构
export function gridCmpmCommonList(data) {
  return request({
    url: '/grid/cmpm/common/list',
    method: 'get',
    params: data
  })
}

// 创建关系认领审批
export function gridCmpmTransferCreateClaim(data) {
  return request({
    url: '/grid/cmpm/transfer/create/common/claim',
    method: 'post',
    data: data
  })
}
//提交表单
export function applicationSubmit(data, baseURL) {
  const service = baseURL ? createService(baseURL) : request;
  return service({
    // url: '/rate/pricing/submit',
    url:'/rate/pricing/load',
    method: 'post',
    data: data
  })
}
